<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbaef5c44740e28f9b99ea098af04119">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
